Bug 172927 - Package fixes and cleanups for libtiff
Summary: Package fixes and cleanups for libtiff
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-11 13:05 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-16 20:42:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file patch (3.49 KB, patch)
2005-11-11 13:05 UTC, Matthias Saou
no flags Details | Diff

Description Matthias Saou 2005-11-11 13:05:24 UTC
Proposed changes for the current 3.7.4-1 spec file :

* Fri Nov 11 2005 Matthias Saou <http://freshrpms.net/> 3.7.4-2
- Remove useless explicit dependencies.
- Minor spec file cleanups.
- Move make check to %%check.
- Add _smp_mflags.

Comment 1 Matthias Saou 2005-11-11 13:05:24 UTC
Created attachment 120934 [details]
Spec file patch

Comment 2 Matthias Clasen 2005-11-16 20:42:06 UTC
Thanks for the patch


Note You need to log in before you can comment on or make changes to this bug.